### Method

# Adw SwipeTrackerset_allow_long_swipes

#### Declaration [src]

    void
    adw_swipe_tracker_set_allow_long_swipes (
      AdwSwipeTracker* self,
      gboolean allow_long_swipes
    )

#### Description [src]

Sets whether to allow swiping for more than one snap point at a time.

If the value is `FALSE`, each swipe can only move to the adjacent snap points.

Sets property | `Adw.SwipeTracker:allow-long-swipes`

#### Parameters

`allow_long_swipes`

  Type: `gboolean`

  Whether to allow long swipes.